Bug 100886 - Red Hat Network Registration Terminates Abruptly
Red Hat Network Registration Terminates Abruptly
Product: Red Hat Linux Beta
Classification: Retired
Component: up2date (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
Reported: 2003-07-26 12:42 EDT by Bob Cochran
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-09-15 17:30:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bob Cochran 2003-07-26 12:42:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
When the user is walked through Red Hat Network registration, clicking 'Next'
after filling in the screen which asks for either proxy information or an
existing Red Hat Network account name and password results in what appears to be
a window that is created and destroyed so fast that you can't really see it and
as a result you do not know whether you are 'registered' with Red Hat Network.
The process doesn't give the user feedback as to whether registration succeeded
or not for this reason. If you check your existing RHN account to see if the
system was registered, it is not listed under existing systems.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Select 'yes' when asked if you want to register the system.
2. Fill in user name and password on the window which prompts for proxy
information or the username and password.
3. Click 'Next' button. The registration process appears to happen so fast that
there is no user feedback as to whether it succeeded or not.

Actual Results:  The registration process terminates abruptly without providing
helpful user feedback.

Expected Results:  I should be told the results of my registration attempt.

Additional info:
Comment 1 Brent Fox 2003-08-14 20:21:52 EDT
Firstboot is calling the up2date client, so I'm changing the component to up2date.
Comment 2 Adrian Likins 2003-09-15 17:30:35 EDT
should work now, or at least, it works for me

Note You need to log in before you can comment on or make changes to this bug.